@font-face {
	font-family: 'Sukhumvit Set';
	src: url('SukhumvitSet-Medium.eot');
	src: url('SukhumvitSet-Medium.eot?#iefix') format('embedded-opentype'),
		url('SukhumvitSet-Medium.woff2') format('woff2'),
		url('SukhumvitSet-Medium.woff') format('woff'),
		url('SukhumvitSet-Medium.ttf') format('truetype'),
		url('SukhumvitSet-Medium.svg#SukhumvitSet-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}




body{
	
	background-image: url("../bg.jpg") ;
	background-position: top center ;
	background-repeat:no-repeat;
	background-color: #000;
	
	color: #fff;
	font-family: 'Sukhumvit Set';
	font-weight:bold;
}
p{
	font-size: 18px;
}
li{
	list-style: none;
}


/*
|****************************************************************
|							Top tab 	
|****************************************************************
*/
.top-tab{
	background: url("../images/bg-top-tab.png") bottom center no-repeat;
	height: 30px;
	margin-bottom: 5px;
}
.breadcrumb-customize{
	padding: 0 0;
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.breadcrumb-customize a{
	color: #FDD75E;
}
.breadcrumb-customize a:HOVER{
	text-decoration: none;
	color: #FFF195;
}


.container{
	max-width: 1150px;
	padding-right: 5px;
	padding-left: 5px;
	
}
.thumbnail-customize{
	border-radius: 0;
	border-color: transparent;
	background: transparent;
}
/*
|****************************************************************
|							Login 	
|****************************************************************
*/
.login-form{
	margin-top: 20px;
}
.login-form .btn{
	padding: 0;
	background-color: transparent;
	border-color: transparent;
}
.login-form .form-control:focus {
	border-color: #FDD75E;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.login-form .btn-login-loading{
	background-color: #BFC0C2;
	background: -webkit-linear-gradient(#FEFEFE, #BFC0C2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FEFEFE, #BFC0C2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FEFEFE, #BFC0C2); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FEFEFE, #BFC0C2); /* Standard syntax (must be last) */
	padding: 3px 11px;
	font-size: 18px;
	color: #000;
	
}
/*
|****************************************************************
|							Menu bar 	
|****************************************************************
*/
.home-menu{
	float: left;
}

.main-menu{
	/*background: url("../images/bg-menu-tab.png") no-repeat;*/
	width: 100%;
	height: 48px;
	float: left;
}
.main-menu>.navbar-nav{
	margin-top: 0px;
}
.main-menu>.navbar-nav>li{
	/*border-style: solid;*/
	border-width: 0px 1px 0px 0px;
	-moz-border-image: url(../images/clear-right-menu.png) 0 27 0 0 repeat stretch;
	-webkit-border-image: url(../images/clear-right-menu.png) 0 27 0 0 repeat stretch;
	-o-border-image: url(../images/clear-right-menu.png) 0 27 0 0 repeat stretch;
	border-image: url(../images/clear-right-menu.png) 0 27 0 0 repeat stretch;
}
.main-menu>.navbar-nav>li>a{
	background-color: transparent;
	font-size: 15px;
	color: #ffffff;
	font-weight:100;
	padding-top: 15px;
	
}
.main-menu>.navbar-nav>li>a:HOVER{
	color: #fff;
	
	font-shadow:inset 0 0 10px rgba(0,0,0,.5);
}
.main-menu>.navbar-nav .open>a,
.main-menu>.navbar-nav .open>a:hover, 
.main-menu>.navbar-nav .open>a:focus{
	color: #805901;
	background-color: transparent;
}
.main-menu .dropdown-menu{
	background: #333;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.main-menu .dropdown-menu a{
	font-size: 18px;
	color: #c8cacb;
}
.main-menu .dropdown-menu a:HOVER{
	color: #FFF195;
	background-color: transparent;
}


.navbar-customize{
	background: url("../images/bg-menu-tab.png") no-repeat;
	height: 70px;
	margin-left: 40px;
}
.pull-left>.nut{
	margin-left: 10px;
}
.pull-right>.nut{
	margin-right: 10px;
}
.nut{
	background: url("../images/nut-icon.png")center 25px no-repeat;
	/*width: 25px;*/
	height: 70px;
}
.vertical-menu{
	/*border: 1px solid #FDD75E;*/
}
.vertical-menu li>a{
	color: #ccc !important;
	background-color: rgba(0,0,0,.8) !important;
	border-bottom: transparent 1px solid;
	padding-left: 20px;
	font-size: 18px;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
	color: #FDD75E !important;
}
.vertical-menu li>a:hover:BEFORE,
.vertical-menu li.active>a:BEFORE{
	content: "";
	border-left: 0;
	border-bottom: 7px solid transparent;
	border-top: 7px solid transparent;
	border-right: 7px solid #FDD75E;
	position: absolute;
	top: 35%;
	right: 0;
	z-index: 9;
	
}

.vertical-menu li>a:hover,
.vertical-menu li.active>a{
	border-bottom: 1px solid transparent;
	background-color: #3D3C3C !important;
	color: #FDD75E !important;
}
.panel-black{
	background-color: rgba(0,0,0,.8);
	border-color: transparent;
}
.panel-black .panel-heading {
	background-color: transparent;
	border-bottom: 1px solid #FFC53C;
	color: #FFC53C;
	font-size: 20px;
}
/*
|****************************************************************
|							Table
|****************************************************************
*/
.table-custom{
	width: 100%;
}
.table-custom .title{
	text-align: right;
	width: 30%;
	color: #FDD75E;
}
.table-custom>tbody>tr>td{
	padding: 8px;
	line-height: 1.42857143;
	font-size: 20px;
}
.table-custom .data{
	color: #cccccc;
}

/*
|****************************************************************
|							Profile
|****************************************************************
*/
.wrapper-profile{
	padding-top: 10px;
}
.wrapper-profile a{
	font-size: 18px;
}
.wrapper-profile a:hover{
	color: #FDD75E;
}

/*
|****************************************************************
|							Slide
|****************************************************************
*/
#carousel-slide-kickbet img{
	border-radius: 10px;
}
.slide-title{
	padding: 35px 50px;
	height: 109px;
	background: url("../images/bg-text-slide.png") bottom no-repeat;
	font-size: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
	background-image: none;
}
.carousel-indicators li {
	width: 16px;
	height: 16px;
	margin: 0;
	background-color: transparent;
	background-image: url("../images/dot-none.png");
	border: 1px solid transparent;
	border-radius: 0;
}
.carousel-indicators .active {
	width: 16px;
	height: 16px;
	background-color: transparent;
	background-image: url("../images/dot-slide.png");
}
.icon-img-glyphicon{
	width: auto !important;
	height: auto !important;
}
.carousel-indicators{
	top: 15px;
	left: 5px;
	margin-left: 0;
	text-align: left;
	height: 30px;
}
.home-slide-prev{
	display: block;
	position: absolute;
	bottom: 30px;
	left: 20px;
	z-index: 16;
}
.home-slide-next{
	display: block;
	position: absolute;
	bottom: 30px;
	right: 20px;
	z-index: 16;
}

/*
|****************************************************************
|							Title-flow-home 	
|****************************************************************
*/
.bet-guarantee{
	background: url("../images/bg-title.png") ;
	margin-top: 10px;
	text-align: center;
	box-shadow: 0 0 200px #000000 inset;
	padding: 8px;
	border-radius: 5px;
	/*
	background: url(../images/nut-icon.png) left top no-repeat , 
						url(../images/nut-icon.png) right top no-repeat ,
						url(../images/nut-icon.png) left bottom no-repeat,
						url(../images/nut-icon.png) right bottom no-repeat;
	-moz-border-image: url(../images/nut-icon.png) 14 16 round;
	-webkit-border-image: url(../images/nut-icon.png) 14 16 round;
	-o-border-image: url(../images/nut-icon.png) 14 16 round;
	border-image: url(../images/nut-icon.png) 14 16 fill round;
	*/
}
.bet-guarantee img{
	margin: 0 auto;
}

.title-flow-home{
	margin-top: 10px;
	text-align: center;
	box-shadow: 0 0 200px #000000 inset;
	padding: 8px;
	border-radius: 5px;
	/*
	border-style: solid;
	border-width: 14px 16px;
	-moz-border-image: url(../images/nut-icon.png) 14 16 round;
	-webkit-border-image: url(../images/nut-icon.png) 14 16 round;
	-o-border-image: url(../images/nut-icon.png) 14 16 round;
	border-image: url(../images/nut-icon.png) 14 16 fill round;
	*/
}

.title-flow-home p{
	font-size: 25px;
}

.title-flow-home h2{
	margin-top: 10px;
	text-align: center;
}

/*
|****************************************************************
|							Contact
|****************************************************************
*/
.contact-wrapper{
	min-height: 600px;
}

.contact .panel-heading{
	background-color: transparent;
	border-bottom: 1px solid #FFC53C;
	color: #FFC53C;
	font-size: 20px;
}
.contact .panel-body a
{
	color: #ACACAC;
}
.contact .panel-body a:hover{
	text-decoration: none;
	color: #FFC53C;
}
.contact .panel-body img{
	width: 30px;
}
.contact-home{
	margin-top: 10px;
	min-height: 290px;
	/*background: rgba(171,171,171,0.1) url("../images/contact-image.png") bottom right no-repeat;*/
	border-radius: 5px;
	padding: 5px;
	padding-left: 20px;
	box-shadow: 0 0 200px #000000 inset;
}
.contact-home>.thumbnail{
	margin-bottom: 0;
}
.contact-home p{
	font-size: 24px;
	margin-bottom: 5px;
	text-shadow: 0px 2px 3px #666;
}
.contact-home a{
	color: #FFC53C;	
}
.contact-home a:hover{
	color: #FDF79F;
	text-decoration: none;
}
.contact-home li{
	font-size: 20px;
	font-weight: bolder;
}

/*
|****************************************************************
|							footer 	
|****************************************************************
*/
.footer{
	margin-top: 10px;
	padding-top: 10px;
	background:#0c0c0c /*url("../images/bg-footer.png") top center repeat-x*/;
	/*height: 90px;*/
}

.footer .bank{
	margin-top:8px;
	margin-left: 5px;
	margin-right: 5px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
-webkit-transition: all .2s ease; /* Fade to color for Chrome and Safari */
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
-webkit-backface-visibility: hidden; /* Fix for transition flickering */
cursor: pointer;
}
.footer .bank:HOVER{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
}

/*
|****************************************************************
|							Game
|****************************************************************
*/
.main-game{
	margin-top: 20px;
}

.main-game ul{
	padding: 0;
}
.main-game ul>li{
	text-align: center;
	padding-bottom: 20px;
}
.main-game ul>li>a>img{
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ๏ฟฝ.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
	/*filter: gray;*/
	/*-webkit-filter: grayscale(100%);*/
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	/*-webkit-backface-visibility: hidden;*/
	
	cursor: pointer;
}
.main-game ul>li>a:hover>img{
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ๏ฟฝ\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");*/
	/*-webkit-filter: grayscale(0%);*/
    -webkit-box-shadow: 0px 0px 11px 2px rgba(253,215,94,1);
    -moz-box-shadow: 0px 0px 11px 2px rgba(253,215,94,1);
    box-shadow: 0px 0px 11px 2px rgba(253,215,94,1);
}

.game-box{
	position: relative;
}
.prev-item{
	position: absolute;
	top: 45%;
}

.tab-game-group{
	background: url("../images/tab-bar.png") center no-repeat;
	padding-top: 15px;
	padding-left: 20px;
	font-size: 20px;
	font-weight: bold;
	height: 60px;
	color: #FDD75E;
}
.promotion-wrapper .row{
	padding-right: 10px;
	padding-left: 10px;
}
.promotion-detail img{
	margin: 0 auto;
}
.rate-star{
	padding-left: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
}
.promotion-wrapper .thumbnail-customize{
	background-color: rgba(0,0,0,.5);
}
.promotion-wrapper .col-md-4{
	padding-right: 5px;
	padding-left: 5px;
}
.promotion-wrapper .close{
	color: #FDD75E;
}
.promotion-wrapper .modal-header{
	background: url("../images/bg-menu-tab.png") center no-repeat;
	border-bottom-color: transparent;
}
.promotion-wrapper .modal-content{
	background-color: rgba(0,0,0,.9);
}
.promotion-wrapper .modal-body{
	height: 768px;
	overflow: auto;
}

.promotion-wrapper .modal-footer{
	background: url("../images/bg-menu-tab.png") center no-repeat;
	border-top-color: transparent;
	text-align: left;
}

.promotion-wrapper .alert-score{
	color: #FDD75E;
	font-weight: bold;
}
.game-detail .panel-default{
	/*background: url("../images/bg-game-detail.png") top center no-repeat;*/
	background-color: transparent;
	box-shadow: 0 20px 300px #000000 inset;
	border-color: transparent;
	font-size: 20px;
	min-height: 800px;
}

.right-box-game{
	background: url("../images/game/bg_slide-bar-game-page.png") center no-repeat;
	padding: 0 10px;
}
.right-box-game img{
	width: 100%;
}
/*
|------------------------------------------------------------------------------------------------------------------------
|				Bank Info
|------------------------------------------------------------------------------------------------------------------------
*/
.bank-info .panel-default{
	background-color: rgba(0,0,0,.8);
	border-color: #FDD75E;
}
/*
|------------------------------------------------------------------------------------------------------------------------
|				Rate Star
|------------------------------------------------------------------------------------------------------------------------
*/
.mark-star {
	position: absolute;
	top: 2px;
	right: -4px;
	z-index: 3;
}

.mark-star .mark-rate {
	position: relative;
	background: #222222;
	padding: 5px 15px;
	color: #fff;
	font-weight: 300;
	font-size: 18px;
	font-style: normal;
	display: block;
}

.mark-star .mark-rate:after {
	content: '';
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 8px 0 0;
	border-color: #E2A60A transparent transparent transparent;
	position: absolute;
	right: 0px;
	bottom: -8px;
}

/*
|****************************************************************
|							Input 	
|****************************************************************
*/
.form-group .form-control, .form-control{
	background-color: #000000;
	opacity: 0.8;
	border: 1px solid #c8cacb;
	color: #c8cacb;
	font-size: 18px;
}

input[type="text"]:-moz-placeholder {
	color: rgba(108,109,109, .9);
}

input[type="text"]:-ms-input-placeholder {
	color: rgba(108,109,109, .9);
}

input[type="text"]::-webkit-input-placeholder {
	color: rgba(108,109,109, .9);
}

input[type="password"]:-moz-placeholder {
	color: rgba(108,109,109, .9);
}

input[type="password"]:-ms-input-placeholder {
	color: rgba(108,109,109, .9);
}

input[type="password"]::-webkit-input-placeholder {
	color: rgba(108,109,109, .9);
}

/*
|****************************************************************
|							media
|****************************************************************
*/
@media screen and (max-width: 600px){
	.top-tab{
		height: 40px;
		padding:10px 0px;
	}
	.carousel-control{
		margin-top: 4px;
		top: 65%;
	}
}

@media screen and (max-width: 768px){
	.row{
		padding-right: 0;
		padding-left: 0;
		margin-right: 0;
		margin-left: 0;
	}
}

@media screen and (max-width: 992px){
	.main-menu{
		/*background: #0a5273;
		-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
		box-shadow: inset 0 0 100px rgba(0,0,0,.5);
		padding-left: 20px;*/
		width: 100%;
		height: 100%;
		float: left;
	}
}

/*
|----------------------------------------------------------------------------------------------------------
|				Loading CSS3
|----------------------------------------------------------------------------------------------------------
*/
@-moz-keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 
@-o-keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 
@-webkit-keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 
@keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 
@-moz-keyframes loading-text-opacity {
0%  {opacity: 0}
20% {opacity: 0}
50% {opacity: 1}
100%{opacity: 0}
}
 
 
@-o-keyframes loading-text-opacity {
0%  {opacity: 0}
20% {opacity: 0}
50% {opacity: 1}
100%{opacity: 0}
}
 
@-webkit-keyframes loading-text-opacity {
0%  {opacity: 0}
20% {opacity: 0}
50% {opacity: 1}
100%{opacity: 0}
}
 
@keyframes loading-text-opacity {
0%  {opacity: 0}
20% {opacity: 0}
50% {opacity: 1}
100%{opacity: 0}
}
 
.loading-container,
.loading {
height: 100px;
position: relative;
width: 100px;
border-radius: 100%;
}
 
.loading-container { margin: 40px auto; }
 
.loading {
border: 2px solid transparent;
border-color: transparent #fff transparent #FFF;
-moz-animation: rotate-loading 1.5s linear 0s infinite normal;
-moz-transform-origin: 50% 50%;
-o-animation: rotate-loading 1.5s linear 0s infinite normal;
-o-transform-origin: 50% 50%;
-webkit-animation: rotate-loading 1.5s linear 0s infinite normal;
-webkit-transform-origin: 50% 50%;
animation: rotate-loading 1.5s linear 0s infinite normal;
transform-origin: 50% 50%;
}
 
.loading-container:hover .loading {
border-color: transparent #E45635 transparent #E45635;
}
 
.loading-container:hover .loading,
.loading-container .loading {
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
 
#loading-text {
-moz-animation: loading-text-opacity 2s linear 0s infinite normal;
-o-animation: loading-text-opacity 2s linear 0s infinite normal;
-webkit-animation: loading-text-opacity 2s linear 0s infinite normal;
animation: loading-text-opacity 2s linear 0s infinite normal;
color: #ffffff;
font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
font-size: 10px;
font-weight: bold;
margin-top: 45px;
opacity: 0;
position: absolute;
text-align: center;
text-transform: uppercase;
top: 0;
width: 100px;
}

.wraper-menu_terms{
	
}
.menu_terms{
	background-color: #1D1D1D;
	border-color: transparent;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
}
.menu_terms:hover{
	padding-left: 5px;
	border-left: 2px solid #FDD75E;
	border-right: 2px solid #FDD75E;
}
.menu_terms>.panel-heading{
	background-color: transparent !important;
	border-color: transparent;
	color: #FDD75E;
}
.menu_terms>.panel-heading .panel-title{
	font-size: 20px;
}
.menu_terms>.panel-heading a:hover{
	text-decoration: none;
	color: #FFC91D;
}
.menu_terms .list-group-item{
	background-color: transparent;
	border: 1px solid transparent;
}
.menu_terms .list-group-item a{
	color: #FFF6D9;
	font-size: 16px;
}

/*--------------------------------------------------------------------------------------------------------------------------------------------
			Form	
---------------------------------------------------------------------------------------------------------------------------------------------------*/
.input-custom input[type="text"], 
.input-custom input[type="password"]
{
	width: 100%;
	margin: 0;
	padding: 5px 10px;
	background: 0;
	border: 0;
	border-bottom: 1px solid #FDD75E;
	outline: 0;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 5px;
	color: #CCCCCC;
	outline: 0;
}
.input-custom .form-control.custom{
	border: 0;
	letter-spacing: 1px;
	border-bottom: 1px solid #FDD75E;
	border-radius: 0;
	background: transparent;
	color: #777777;
}
.input-custom .form-control:focus {
	border-color: #FDD75E;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.input-custom .form-control.textarea{
	border-radius: 0;
	border: 1px solid #FDD75E;
}

.input-custom .input-group-addon{
	background: transparent;
	border-color: transparent;
	border-bottom: 1px solid #FDD75E;
	border-radius: 0;
	color: #FDD75E;
}

.input-custom label{
	color: #FDD75E;
	font-weight: 300;
	font-size: 20px;
}

/*--------------------------------------------------------------------------------------------------------------------------------------------
			Form	
---------------------------------------------------------------------------------------------------------------------------------------------------*/
.btn-custom{
	background: url("/images/bg-btn.png") no-repeat;
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	border-color: transparent;
	border-radius: 7px;
	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-o-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;
}
.btn-custom:focus,
.btn-custom:active,
.btn-custom:hover{
	border-color: transparent;
	background: url("/images/bg-btn.png") bottom no-repeat;
}
/*--------------------------------------------------------------------------------------------------------------------------------------------
			sweet	
---------------------------------------------------------------------------------------------------------------------------------------------------*/
.sweet-alert p{
	text-align: left;
}
.sweet-overlay {
	background-color: rgba(0, 0, 0, 0.9);
}
.showSweetAlert{
	border: 1px solid #FDD75E;
	background-color: rgba(0, 0, 0, 0.4);
}
.sweet-alert p,.sweet-alert h2{
	color: #FDD75E;
	font-family: kickbet_neueregular;
}
.sweet-alert button{
	border: 1px solid #FDD75E;
	background-color: rgba(0, 0, 0, 0.4);
}
.sweet-alert .icon.success .fix{
	background-color: rgba(0, 0, 0, 0.9);
}
.sweet-alert .icon.success::before, .sweet-alert .icon.success::after{
	background-color: rgba(0, 0, 0, 0.9);
}

.input-custom .form-control{
	border-color: transparent;
	background-color: rgba(0,0,0,0.7);
	border-bottom: 1px solid #FDD75E;
	border-radius: 0;
	/*color: #FDD75E*/;
}
.terms-register{
	height: 955px;
	overflow: auto;
}

/*--------------------------------------------------------------------------------------------------------------------------------------------
			Other	
---------------------------------------------------------------------------------------------------------------------------------------------------*/
.rq-red{
	color: #FF0000;
	font-size: 18px;
}
.captcha img{
	width: 300px !important;
}
.nav-tabs {
	border-bottom: 1px solid transparent;
	background: url("../images/tab-bar.png") center no-repeat;
	border-radius: 8px;
}
.nav-tabs>li {
	border: 1px solid transparent;
}
.nav-tabs>li:hover,
.nav-tabs>li.active{
	border-radius: 8px;
	border-left: 1px solid #FFC53C;
	border-right: 1px solid #FFC53C;
	
}
.nav-tabs>li>a{
	margin-right: 0;
	color: #ccc;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:hover{
	background: transparent;
	border-radius: 5px;
	border-color: transparent;
	color: #FFC53C;
}

/*
|**************************************************************
|					Profile
|**************************************************************
*/
.wrapper-profile{
	color: #FDD75E;
}
.wrapper-profile p{
	margin-bottom: 5px;
}
.wrapper-profile .label-warning{
	font-size: 16px;
}
.profile-name{
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 150px;
}
.profile-name a{
	color: #ccc;
}

/*
|**************************************************************
|					Page
|**************************************************************
*/
.page-detail{
	text-transform: uppercase;
	text-align: center;
	font-size: 22px;
}
a .page-detail{
	color: #CCCCCC;
	text-decoration: none;
}
.sub-page-detail ol{
	font-size: 18px;
}
.sub-page-detail table{
	width: 100% !important;
	font-size: 20px;
}
.sub-page-detail table td{
	padding: 5px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

/*
|**************************************************************
|					Register Import
|**************************************************************
*/
.import-register-form .panel-default{
	margin-top : 10px;
	background-color: rgba(0,0,0,.8);
	border-color: #FDD75E;
	overflow: hidden;
	height: 360px;
	position:relative;
}

.import-register-form .panel-heading {
	background-color: transparent;
	border-bottom: 1px solid #FFC53C;
	color: #FFC53C;
	font-size: 20px;
}

.import-register-form .register-more{
	position: absolute;
	bottom: 0;
	padding: 5px;
	background-color: #cccccc;
	width: 100%;
	left: 0;
	text-align: center;
}
.import-register-auto{
	height: 100%;
}

.import-register-form .register-more a{
	color: #000000;
	font-size: 20px;
}
.right-page-detail{
	padding-left: 20px;
	font-size: 18px;
}
.right-page-detail ol{
	padding-left: 0;
}
.right-page-detail li{
	 list-style-type: square;
}
/*
|**************************************************************
|					Message
|**************************************************************
*/
.message-list a{
	color: #cccccc;
}
.message-list a:hover{
	text-decoration: none;
}

/*
|**************************************************************
|					scrollbar
|**************************************************************
*/

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #9B9B9B;
}

::-webkit-scrollbar {
	width: 12px;
	background-color: rgba(255,197,60, 0.9);
}

::-webkit-scrollbar-thumb {
	/*-webkit-box-shadow: inset 0 0 6px rgba(215, 194, 57, .3);*/
	background-color: #6dd70d;
    border: 1px solid #a0ff00;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/*
|**************************************************************
|					menu Hover
|**************************************************************
*/
.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.home-game-box{
    padding: 14px 10px;
    margin-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.banner-home{
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

